﻿body{
	border-style: none;
	border-color: inherit;
	border-width: 0;
	margin: 0;
	padding: 0;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 16px;
}
img { max-width: 100%; 
}



#wrapper {
	width:100%;
	margin:0px;
	padding:0px;
	float:left;
	display:block;
}
#mastwrap {
	width:100%;
	margin:0px;
	padding:0px;
	float:left;
	height:auto;
	background-color:#003366;	
	border-bottom-style:inset;
	border-bottom-width:20px;
	border-color:#CCCCCC;
}
#maincontent {
	width:100%;
	margin:0px;
	padding:0px;
	float:left;
	display:block;
}
#footer {
	margin:0px;
	padding:0px;
	display:block;
	width:100%;
	float:left;
}

#header {
	width:100%;
	min-height: 100px;	
	background-color:#003366;
	box-sizing: border-box;
}
